img,
figure {
    max-width: 100%;
    height: auto;
    vertical-align: middle
}

/*.product-gallery .product-thumbnails img {
	max-height: 80px;
}*/

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    z-index: 1;
    -webkit-tap-highlight-color: transparent
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage::after {
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    content: '.';
    visibility: hidden
}

.owl-carousel .owl-stage-outer {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    overflow: hidden
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item .owl-lazy {
    transition: opacity 400ms ease;
    opacity: 0
}

.owl-carousel .owl-item .from-top,
.owl-carousel .owl-item .from-bottom,
.owl-carousel .owl-item .from-left,
.owl-carousel .owl-item .from-right,
.owl-carousel .owl-item .scale-up,
.owl-carousel .owl-item .scale-down {
    transition: all .45s .3s ease-in-out;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.owl-carousel .owl-item .from-top {
    -webkit-transform: translateY(-45px);
    -ms-transform: translateY(-45px);
    transform: translateY(-45px)
}

.owl-carousel .owl-item .from-bottom {
    -webkit-transform: translateY(45px);
    -ms-transform: translateY(45px);
    transform: translateY(45px)
}

.owl-carousel .owl-item .from-left {
    -webkit-transform: translateX(-45px);
    -ms-transform: translateX(-45px);
    transform: translateX(-45px)
}

.owl-carousel .owl-item .from-right {
    -webkit-transform: translateX(45px);
    -ms-transform: translateX(45px);
    transform: translateX(45px)
}

.owl-carousel .owl-item .scale-up {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8)
}

.owl-carousel .owl-item .scale-down {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
}

.owl-carousel .owl-item .delay-1 {
    transition-delay: .5s
}

.owl-carousel .owl-item .delay-2 {
    transition-delay: .7s
}

.owl-carousel .owl-item .delay-3 {
    transition-delay: .9s
}

.owl-carousel .owl-item .delay-4 {
    transition-delay: 1.1s
}

.owl-carousel .owl-item.active .from-top,
.owl-carousel .owl-item.active .from-bottom {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}

.owl-carousel .owl-item.active .from-left,
.owl-carousel .owl-item.active .from-right {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}

.owl-carousel .owl-item.active .scale-up,
.owl-carousel .owl-item.active .scale-down {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.owl-carousel .owl-item>img {
    display: block;
    width: 100%
}

.owl-carousel .owl-item>img.owl-lazy {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: none
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel.owl-loading {
    display: block;
    opacity: 0
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut
}

.owl-carousel .owl-dots {
    display: block;
    width: 100%;
    margin-top: 18px;
    text-align: center
}

.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 6px;
    transition: opacity .25s;
    border-radius: 50%;
    background-color: #606975;
    opacity: .3
}

.owl-carousel .owl-dots .owl-dot.active {
    opacity: .9
}

.owl-carousel .owl-prev,
.owl-carousel .owl-next {
    display: block;
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    margin-top: -42px;
    transition: opacity .3s;
    border: 1px solid #e1e7ec;
    border-radius: 50%;
    background-color: #fff;
    color: #374250;
    line-height: 40px;
    text-align: center;
    opacity: .7
}

.owl-carousel .owl-prev:hover,
.owl-carousel .owl-next:hover {
    opacity: 1
}

.owl-carousel .owl-prev::before,
.owl-carousel .owl-next::before {
    font-family: feather;
    font-size: 19px;
    content: '\f115'
}

.owl-carousel .owl-prev {
    left: 20px
}

.owl-carousel .owl-prev::before {
    content: '\e094'
}

.owl-carousel .owl-next {
    right: 20px
}

.owl-carousel .owl-next::before {
    content: '\e095'
}

.owl-carousel.large-controls .owl-prev,
.owl-carousel.large-controls .owl-next {
    width: 54px;
    height: 54px;
    margin-top: -47px;
    line-height: 50px
}

.owl-carousel.large-controls .owl-prev {
    left: 30px
}

.owl-carousel.large-controls .owl-next {
    right: 30px
}

.owl-carousel.dots-inside .owl-dots {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding-bottom: 24px
}

.owl-carousel.dots-inside .owl-dots .owl-dot {
    background-color: #fff;
    opacity: .5
}

.owl-carousel.dots-inside .owl-dots .owl-dot.active {
    opacity: 1
}

.owl-carousel.dots-inside .owl-prev,
.owl-carousel.dots-inside .owl-next {
    margin-top: -22px
}

.owl-carousel.dots-inside.large-controls .owl-prev,
.owl-carousel.dots-inside.large-controls .owl-next {
    margin-top: -27px
}

.owl-carousel .widget {
    margin-bottom: 0
}

.owl-carousel .widget.widget-featured-posts>.entry {
    margin-bottom: 0
}

.no-js .owl-carousel {
    display: block
}

.owl-height {
    transition: height 500ms ease-in-out
}

.hero-slider {
    width: 100%;
    min-height: 580px;
    background-position: center;
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden
}

.hero-slider>.owl-carousel {
    min-height: 580px
}

.hero-slider>.owl-carousel.dots-inside .owl-dots {
    display: inline-block;
    left: 50%;
    width: auto;
    padding: 10px 22px 14px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    background-color: #606975
}

.hero-slider>.owl-carousel .owl-prev,
.hero-slider>.owl-carousel .owl-next {
    transition: all .35s ease-in-out
}

.hero-slider>.owl-carousel .owl-prev {
    -webkit-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px)
}

.hero-slider>.owl-carousel .owl-next {
    -webkit-transform: translateX(150px);
    -ms-transform: translateX(150px);
    transform: translateX(150px)
}

.hero-slider>.owl-carousel:hover .owl-prev,
.hero-slider>.owl-carousel:hover .owl-next {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

@media (max-width: 991px) {
    .hero-slider>.owl-carousel .owl-prev,
    .hero-slider>.owl-carousel .owl-next {
        display: none
    }
}

@media (max-width: 1100px) {
    .hero-slider {
        min-height: 430px
    }
    .hero-slider>.owl-carousel {
        min-height: 430px
    }
}

.gallery-item {
    margin-bottom: 30px
}

.gallery-item>a {
    display: block;
    position: relative;
    width: 100%;
    border-radius: 7px;
    text-decoration: none;
    overflow: hidden
}

.gallery-item>a>img {
    display: block;
    width: 100%
}

.gallery-item>a::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    content: '';
    opacity: 0;
    z-index: 1;
    transition: opacity .3s
}

.gallery-item>a::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -19px;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    transition: all .35s;
    color: #fff;
    /*font-family: 'FontAwesome';*/
	font-family: 'Font Awesome 5 Pro';
  	font-weight: 300;
    font-size: 26px;
    text-align: center;
    content: '\f00e';
    opacity: 0;
    z-index: 5
}

.gallery-item>a:hover::before {
    opacity: .45
}

.gallery-item>a:hover::after {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}

.gallery-item>a[data-type='video']::after {
    left: 50%;
    width: 46px;
    height: 46px;
    margin-top: -22px;
    margin-left: -22px;
    padding-left: 5px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border-radius: 50%;
    background-color: #fff;
    color: #606975;
    font-size: 27px;
    line-height: 42px;
    box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.25);
    content: '\f00e';
	font-family: 'Font Awesome 5 Pro';
  	font-weight: 300;
    opacity: 1
}

.gallery-item .caption {
    display: none
}

.gallery-item.no-hover-effect>a::before {
    display: none
}

.grid-no-gap .gallery-item {
    margin-bottom: 0
}

.grid-no-gap .gallery-item>a {
    border-radius: 0
}

.owl-carousel .gallery-item {
    margin-bottom: 0
}

.product-gallery {
    position: relative;
    padding-top: 74px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    border: 1px solid #e1e7ec;
    border-radius: 7px
}

.product-gallery .gallery-item>a::before {
    top: 50%;
    left: 50%;
    width: 70px;
    height: 70px;
    margin-top: -40px;
    margin-left: -35px;
    border-radius: 50%
}

.product-gallery .gallery-item>a::after {
    content: '\f00e';
	font-family: 'Font Awesome 5 Pro';
  	font-weight: 300;
}

.product-gallery .gallery-item>a:hover::before {
    opacity: .7
}

.product-gallery .product-badge {
    top: 25px;
    left: 15px
}

.product-badge {
    position: absolute;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .07em;
    text-transform: uppercase;
}

.product-gallery .product-thumbnails {
    display: block;
    margin: 0;
    margin-top: 24px;
    padding: 0;
    list-style: none;
    text-align: center
}

.product-gallery .product-thumbnails>li {
    display: inline-block;
    margin: 0 3px 10px
}

.product-gallery .product-thumbnails>li>a {
    display: block;
    width: 94px;
    transition: border-color .25s;
    border: 1px solid #e1e7ec;
    border-radius: 5px;
    overflow: hidden
}

.product-gallery .product-thumbnails>li.active>a {
    border-color: #ff0000;
    cursor: default
}

.product-gallery .video-btn {
    position: absolute;
    top: 12px;
    right: 12px;
    margin-bottom: 0;
    z-index: 10
}

.product-gallery .video-btn>a {
    display: inline-block;
    width: 54px;
    height: 54px
}

.product-gallery .video-btn>a::before {
    display: none
}

.product-gallery .video-btn>a::after {
    position: relative;
    top: 0;
    left: 0;
    width: 54px;
    height: 54px;
    margin: 0;
    border: 1px solid #e1e7ec;
    line-height: 50px;
    box-shadow: none;
    content: '\f04b'
}

.product-gallery .video-btn>a:hover::after {
    background-color: #f5f5f5
}

@media screen and (-ms-high-contrast: active),
screen and (-ms-high-contrast: none) {
    .product-gallery .gallery-item>a::before,
    .product-gallery .gallery-item>a::after {
        display: none !important
    }
    .product-gallery .video-btn {
        display: none !important
    }
}

@supports (-ms-ime-align: auto) {
    .product-gallery .gallery-item>a::before,
    .product-gallery .gallery-item>a::after {
        display: none !important
    }
    .product-gallery .video-btn {
        display: none !important
    }
}

/*CHECKOUT*/

.checkout-steps {
    margin-bottom: 40px
}

.checkout-steps::after {
    display: block;
    clear: both;
    content: ''
}

.checkout-steps>a {
    display: block;
    position: relative;
    width: 25%;
    height: 55px;
    float: right;
    transition: color .3s;
    border-top: 1px solid #e1e7ec;
    border-bottom: 1px solid #e1e7ec;
    background-color: #fff;
    color: #606975;
    font-size: 14px;
    font-weight: 500;
    line-height: 53px;
    text-decoration: none;
    text-align: center
}

.checkout-steps>a>.angle {
    display: block;
    position: absolute;
    top: 0;
    right: -13px;
    width: 27px;
    height: 53px;
    background-color: #fff
}

.checkout-steps>a>.angle::before,
.checkout-steps>a>.angle::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border: solid transparent;
    content: '';
    pointer-events: none
}

.checkout-steps>a>.angle::after {
    border-width: 26px;
    border-color: transparent;
    border-left-color: #fff
}

.checkout-steps>a>.angle::before {
    margin-top: -1px;
    border-width: 27px;
    border-color: transparent;
    border-left-color: #d8e0e6
}

.checkout-steps>a:hover {
    color: #0da9ef
}

.checkout-steps>a.active {
    /*background-color: #0da9ef;
    color: #fff;*/
    cursor: default;
    pointer-events: none
}

.checkout-steps>a.active>.angle::after {
    border-left-color: #0da9ef
}

.checkout-steps>a.active+a>.angle {
    background-color: #0da9ef
}

.checkout-steps>a.completed>.step-indicator {
    display: inline-block;
    margin-top: -5px;
    margin-right: 7px;
    border-radius: 50%;
    color: #43d9a3;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle
}

.checkout-steps>a.completed:hover {
    color: #606975
}

.checkout-steps>a:first-child {
    border-right: 1px solid #e1e7ec;
    /*border-top-right-radius: 7px;
    border-bottom-right-radius: 7px*/
}

.checkout-steps>a:last-child {
    border-left: 1px solid #e1e7ec;
    /*border-top-left-radius: 7px;
    border-bottom-left-radius: 7px*/
}

.checkout-steps>a {
    border-right: 1px solid #e1e7ec;
    /*border-top-right-radius: 7px;
    border-bottom-right-radius: 7px*/
}

@media (max-width: 576px) {
    .checkout-steps>a {
        width: 100%;
        margin-bottom: 10px;
        float: none;
        border: 1px solid #e1e7ec;
        /*border-radius: 7px*/
    }
    .checkout-steps>a>.angle {
        display: none
    }
}

.checkout-footer {
    display: table;
    width: 100%;
    margin-top: 28px;
    /*padding-top: 5px;
    padding-bottom: 5px;*/
	padding: 1rem;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    table-layout: fixed; text-align: center; 
}

/*.checkout-footer .btn {
	display: inline-block;
}*/

.checkout-footer .btn:first-child {
	display: inline-block; float: left;
}

.checkout-footer .btn:last-child {
	display: inline-block; float: right;
}

/*.checkout-footer>.column {
    display: table-cell;
    padding: 10px 15px;
    vertical-align: middle
}

.checkout-footer>.column .btn {
    display: inline-block;
}

.checkout-footer>.column:last-child {
    text-align: right; display: inline-block; float: right;
}

.checkout-footer>.column:first-child {
    text-align: left; display: inline-block; float: left;
}*/

@media (max-width: 992px) { 
	.checkout-footer .btn {
		display: block!important; width: 100%;
	}
	.checkout-footer .btn:first-child {
		margin-top: 0rem!important;
	}
	
	.checkout-footer .btn {
		margin-top: 1rem!important;
	}
}

.checkout-footer .btn {
    margin: 0
}

/*SHOP CATEGORIES                        */

.sidebar {
    width: 100%;
}

.sidebar-toggle {
    display: none
}

/*@media (max-width: 991px) {
    .sidebar-offcanvas {
        display: none
    }
    .sidebar-toggle {
        display: block;
        position: fixed;
        top: 50%;
        width: 48px;
        height: 48px;
        margin-top: -24px;
        border: 1px solid #e1e7ec;
        background-color: #fff;
        color: #606975 !important;
        font-size: 20px;
        box-shadow: 0 3px 10px 0 rgba(55, 66, 80, 0.2);
        cursor: pointer;
        z-index: 9900;
        text-decoration: none;
        text-align: center
    }
    .sidebar-toggle>i {
        margin-top: -8px
    }
    .sidebar-toggle.position-right {
        right: 0;
        transition: right .3s ease-in-out;
        border-top-left-radius: 24px;
        border-bottom-left-radius: 24px
    }
    .sidebar-toggle.position-right.sidebar-open {
        right: -48px
    }
    .sidebar-toggle.position-left {
        left: 0;
        transition: left .3s ease-in-out;
        border-top-right-radius: 24px;
        border-bottom-right-radius: 24px
    }
    .sidebar-toggle.position-left.sidebar-open {
        left: -48px
    }
    .offcanvas-open .sidebar-toggle {
        display: none
    }
}*/

.widget-title {
    margin-bottom: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e7ec;
    color: #9da9b9;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase
}

.widget {
    margin-bottom: 0px;
	display: block;
	width: 100%;
	/*height: calc(1.5em + 0.75rem + 2px);*/
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color:#495057;
	background-color:#fff;
	background-clip: padding-box;
	border: 1px solid #252526;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	
}

.widget-categories ul,
.widget-links ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.widget-categories ul>li,
.widget-links ul>li {
    position: relative;
    margin-bottom: 5px; margin-top: 5px;
    padding-left: 14px
}

.widget-categories ul>li:last-child,
.widget-links ul>li:last-child {
    margin-bottom: 8px;
}

.widget-categories ul>li::before,
.widget-links ul>li::before {
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    width: 0;
    height: 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transition: -webkit-transform .35s;
    transition: transform .35s;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #8F5CAB;
    content: ''
}

.widget-categories ul>li>a,
.widget-links ul>li>a {
    display: inline-block;
    transition: color .3s;
    color: #495057;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none
}

.widget-categories ul>li>a:hover,
.widget-links ul>li>a:hover {
    color: #8F5CAB
}

.widget-categories ul>li.active>a,
.widget-links ul>li.active>a {
    color: #8F5CAB
}

.widget-categories ul>li>span,
.widget-links ul>li>span {
    margin-left: 4px;
    color: #9da9b9
}

.widget-categories ul>li.has-children ul,
.widget-links ul>li.has-children ul {
    border-left: 2px solid #8F5CAB
}

.widget-categories ul>li.has-children ul li::before,
.widget-links ul>li.has-children ul li::before {
    top: 12px;
    width: 8px;
    height: 2px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    border: 0;
    background-color: #8F5CAB;
    color: transparent
}

.widget-categories ul>li.has-children ul li a,
.widget-links ul>li.has-children ul li a {
    font-size: 14px
}

.widget-categories ul>li.has-children ul ul>li,
.widget-links ul>li.has-children ul ul>li {
    margin-bottom: 0
}

.widget-categories ul>li.has-children>ul,
.widget-links ul>li.has-children>ul {
    max-height: 0;
    transition: max-height .6s;
    overflow: hidden
}

.widget-categories ul>li.has-children.expanded::before,
.widget-links ul>li.has-children.expanded::before {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.widget-categories ul>li.has-children.expanded>ul,
.widget-links ul>li.has-children.expanded>ul {
    max-height: 1000px
}

/*PRICE-SLIDER*/

.price-range-slider {
    padding-top: 9px
}

.price-range-slider .ui-range-slider-footer {
    display: table;
    width: 100%;
    padding-top: 30px
}

.price-range-slider .ui-range-slider-footer>.column {
    display: table-cell;
    vertical-align: middle
}

.price-range-slider .ui-range-slider-footer>.column:first-child {
    width: 40%
}

.price-range-slider .ui-range-slider-footer>.column:last-child {
    width: 60%;
    padding-left: 15px;
    text-align: right
}

.price-range-slider .ui-range-slider-footer .btn {
    height: 28px;
    margin: 0;
    padding: 0 15px;
    line-height: 26px
}

.price-range-slider .ui-range-values {
    display: inline-block
}

.price-range-slider .ui-range-values .ui-range-value-min,
.price-range-slider .ui-range-values .ui-range-value-max {
    display: inline-block;
    font-size: 14px
}

.noUi-target,
.noUi-target * {
    -ms-touch-action: none;
    touch-action: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.noUi-target {
    position: relative;
    border-radius: 3px;
    direction: ltr
}

.noUi-base {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1
}

.noUi-origin {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.noUi-handle {
    position: relative;
    z-index: 1
}

.noUi-stacking .noUi-handle {
    z-index: 10
}

.noUi-state-tap .noUi-origin {
    transition: left .3s, top .3s
}

.noUi-state-drag * {
    cursor: inherit !important
}

.noUi-base,
.noUi-handle {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.noUi-horizontal {
    height: 4px
}

.noUi-horizontal .noUi-handle {
    top: -6px;
    left: -8px;
    width: 16px;
    height: 16px
}

.noUi-background {
    background: #ededed
}

.noUi-connect {
    transition: background .45s;
    background: #ff0000;
}

.noUi-draggable {
    cursor: w-resize
}

.noUi-vertical .noUi-draggable {
    cursor: n-resize
}

.noUi-handle {
    border: 4px solid #ff0000;
    border-radius: 50%;
    background: #fff;
    cursor: default
}



/*VARIANTEN*/

.product-card {
    display: block;
    position: relative;
    width: 100%;
    padding: 18px;
    border: 1px solid #e1e7ec;
    border-radius: 7px;
    background-color: #fff
}

.product-card .product-thumb {
    display: block;
    width: 100%;
    margin-bottom: 10px
}

.product-card .product-thumb>img {
    display: block;
    width: 100%
}

.product-card .product-title {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
    text-align: center
}

.product-card .product-title>a {
    transition: color .3s;
    color: #374250;
    text-decoration: none
}

.product-card .product-title>a:hover {
    color: #0da9ef
}

.product-card .product-price {
    margin-bottom: 10px;
    color: #606975;
    font-size: 16px;
    font-weight: 500;
    text-align: center
}

.product-card .product-price>del {
    margin-right: 5px;
    color: #9da9b9
}

.product-card .product-buttons {
    padding: 12px 0 8px;
    text-align: center
}

.product-card .product-buttons>.btn {
    margin: 0 4px
}

.product-card .product-buttons>.btn.btn-wishlist {
    width: 36px;
    padding: 0;
    padding-left: 1px;
    border-radius: 50%
}

.product-card .product-buttons>.btn.btn-wishlist>i {
    font-size: 1.2em
}

.product-card .product-buttons>.btn.btn-wishlist.active {
    color: #ff5252
}

.product-card .product-badge {
    top: 15px;
    left: 18px
}

.product-card .rating-stars {
    position: absolute;
    top: 15px;
    right: 18px
}

.product-card.product-list {
    margin-bottom: 30px
}

@media (min-width: 576px) {
    .product-card.product-list {
        display: table;
        width: 100%;
        padding: 0
    }
    .product-card.product-list .product-thumb,
    .product-card.product-list .product-info {
        display: table-cell;
        vertical-align: middle
    }
    .product-card.product-list .product-thumb {
        position: relative;
        width: 270px;
        padding: 20px 18px;
        border-right: 1px solid #e1e7ec
    }
    .product-card.product-list .product-info {
        padding: 20px 22px
    }
    .product-card.product-list .product-info .product-title,
    .product-card.product-list .product-info .product-price,
    .product-card.product-list .product-info .product-buttons {
        text-align: left
    }
    .product-card.product-list .product-info .product-buttons {
        padding-top: 20px;
        padding-bottom: 0;
        border-top: 1px solid #e1e7ec
    }
    .product-card.product-list .product-info .product-buttons>.btn {
        margin: 0;
        margin-right: 8px
    }
    .product-card.product-list .product-title {
        font-size: 18px
    }
}
